\name{sampleData}
\docType{data}
\alias{sampleData}
\title{Sample of Observational and Experimental Data for Forecast Verification}
\description{
  This data set provides data for the variable 'tos' from an experiment run in 
  IC3 named 'i00k' and the date-corresponding data for the same variable from 
  the 'ERSST' observational dataset.
  
  The data is provided through a variable named 'sampleData' and is structured 
  as expected from the 'Load()' function in the 's2dverification' package if 
  was called as follows:
  
    sampleData <- Load('tos', c('i00k'), c('ERSST'),  c('19901101', '19951101'),
                       nleadtime = 124, leadtimemin = 1, leadtimemax = 60, 
                       sampleperiod = 3, output = 'lonlat', latmin = -60, 
                       latmax = 65, lonmin = 315, lonmax = 360) 

  Check the documentation on 'Load()' in the package 's2dverification' for 
  more information.
}
\usage{
  data(sampleData)
}
\format{
  The data set provides with a variable named 'sampleData'.

  sampleData$mod is a matrix that contains the experimental data and the 
  dimension meanings and values are:
    c(# of experimental datasets, # of members, # of starting dates, 
      # of lead-times, # of latitudes, # of longitudes)
    c(1, 5, 2, 20, 112, 40)

  sampleData$obs is a matrix that contains the observational data and the
  dimension meanings and values are:
    c(# of observational datasets, # of members, # of starting dates,
      # of lead-times, # of latitudes, # of longitudes)
    c(1, 1, 2, 20, 112, 40)

  sampleData$lat is the total number of latitudes covered by the data (112)

  sampleData$lon is the total number of longitudes covered by the data (40)  
}
\keyword{datasets}
